namespace KlassenAbstrakt
{
    internal abstract class Figur(string farbe)
    {
        public void Faerben(string f) => farbe = f;

        public abstract void Skalieren(double faktor);

        public abstract double Flaeche();

        public override string ToString() => farbe;
    }
}
